import { str } from '@/utils/mymodelhtml.js'
export function start() {
  if (!getLodop) {
    alert("系统检测当前环境未安装相关插件，请先安装C-Lodop插件！");
    return;
  }
  let LODOP = getLodop();

  LODOP.PRINT_INIT("task1");
  LODOP.ADD_PRINT_HTM(0,0,"100%","100%",str);
  LODOP.SET_PRINT_PAGESIZE(0, 800, 600, "");
    LODOP.PREVIEW();
//   LODOP.PRINT();
    
}
